body {
background: #fff;
color: #3d3d3d;
font-family: "Shippori Mincho B1", serif;
font-weight: 400;
font-style: normal;
width: 100%;
height:100%;
font-size: 12px;
line-height:1.8em;
margin: 0px;
letter-spacing: 0;
}

#wrap{
width: 100%;
position: relative;
line-height: 0;
}

#mainAll{
width: 86%;
margin: 0 auto;
position: relative;
line-height: 0;
}

.sp{ display: block;}
.pc{ display: none;}

.fontS{ font-size: 10px;}
.fontB{ font-weight: 600;}
.fontI{ font-style: italic;}
.colorPink{ color: #de8ca9;}
.colorPurple{ color: #9970b0;}

.no-wrap { display: inline-block;}

.warningfontL{
padding-left: 1em;
text-indent: -1em;
}

.warningfontS{
padding-left: 1em;
text-indent: -1em;
font-size: 80%;
}

a:hover{ opacity: 1;}

/*---------------------------------------------

header

----------------------------------------------*/

header{
background: url("../images/header_sp.jpg") no-repeat center;
background-size: cover;
width: 100%;
position: relative;
overflow: hidden;
margin: 0 0 30px;
}

header:before{
content:"";
display: block;
padding-top: 54.16%;
}

#logo{
width: 50%; height: 32%;
position: absolute;
top: 14%; left: 3%;
z-index: 1;
}

#logo a{
width: 100%; height: 100%;
display: block;
}


/*---------------------------------------------

content

----------------------------------------------*/

.contentMM{
width: 100%; height: 45px;
font-size: 18px;
text-align: center;
line-height: 45px;
color: #e669a1;
margin: 0 auto;
border-top: 2px dotted #3f3d60;
border-bottom: 2px dotted #3f3d60;
}


.contentPrice{
width: 100%;
text-align: center;
line-height: 1.5em;
margin: 10px auto 10px;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}


/*---------------------------------------------

SPECIAL

---------------------------------------------*/

.contentAll{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content:space-between;
margin: 30px auto;
}

#imgSpecial{
background: url("../images/img_special.jpg") no-repeat center;
background-size: contain;
width: 100%;
margin: 0 auto 2em;
position: relative;
overflow: hidden;
pointer-events: none;
}

#imgSpecial:before{
content:"";
display: block;
padding-top: 70%;
}

.contentBlock{
width: 100%;
padding-bottom: 1em;
}

#bdtitle{
width: 100%;
line-height: 1.5em;
color: #fff;
background: #c0a8e0;
text-align: center;
font-size: 15px;
}

#dvdtitle{
width: 100%;
line-height: 1.5em;
color: #fff;
background: #e59fb7;
text-align: center;
font-size: 15px;
}

.contetntxt{
width: 96%;
margin: 0.7em auto 3em;
line-height: 1.8em;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

.listfontL{
padding-left: 1em;
text-indent: -1em;
letter-spacing: 0.5px;
margin-top: 5px;
line-height: 1.7em;
}

/*---------------------------------------------

standerd

----------------------------------------------*/

#imgDVD{
background: url("../images/img_dvd.jpg") no-repeat center;
background-size: contain;
width: 100%; height: 260px;
margin: 15px auto 0;
pointer-events: none;
}

#dvdtxt{
width: 96%;
line-height: 2em;
margin: 15px auto 30px;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

.contentAll2{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
margin: 0 auto 40px;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

.contentBlock2a,.contentBlock2b{ width: 100%;}


/*---------------------------------------------

tokuten

----------------------------------------------*/

#tokutenAll{
width: 100%;
margin: 0 auto;
padding: 0;
margin-bottom: 60px;
border: 1px double #b49fd1;
box-shadow: 3px 3px 15px -5px rgb(0,0,0,0.5);
}

.tokutenMM{
background: url("../images/mm_bg.jpg") no-repeat right top;
background-size: cover;
width: 100%;
height: 40px;
font-size: 18px;
text-align: center;
line-height: 40px;
color: #fff;
margin: 0 auto;
}

.tokutenwarning{
width: 95%; max-width: 1200px;
text-align: center;
font-size: 11px;
line-height: 1.6em;
margin: 10px auto 0;
}

#tokutenImgAll{
width: 95%;
margin: 40px auto;
display: flex;
flex-wrap: wrap;
justify-content:center;
}

.tokutenImg{
width: 80%;
padding: 0;
}

/*---------------------------------------------

rental

----------------------------------------------*/

#rental{
width: 100%;
padding-bottom: 20px;
}

/*---------------------------------------------

footer

----------------------------------------------*/

.hatsuhan{
width: 100%;
text-align: center;
font-size: 10px;
line-height: 1.8em;
margin: 20px auto 50px;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

footer{
background: url("../images/footer_bg.jpg") no-repeat center;
background-size: 200% auto;
width: 100%;
padding: 30px 0 80px;
font-size: 14px; 
letter-spacing: 1px;
line-height: 1.5em;
text-align: center;
}

#btntop{
width: 100%;
text-align: center;
font-size: 18px;
margin-bottom: 30px;
}

#btntop a{ color: #fff; text-decoration: none;}

#copyright{
background-size: contain;
width: 100%;
margin: 0 auto 20px;
font-size: 10px;
line-height: 1.6em;
text-align: center;
letter-spacing: 1px;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

#privacy{
background-size: contain;
width: 100%;
margin: 0 auto;
font-size: 10px;
line-height: 2em;
text-align: center;
letter-spacing: 1px;
color: #fff;
}

#privacy a{ color: #fff; text-decoration: underline;}

#btnpagetop{
background: #ed6b80;
width: 55px; height: 55px;
position: fixed;
bottom: 0; right: 0;
z-index: 20;
line-height: 55px;
text-align: center;
font-size: 14px;
}

#btnpagetop a{
width: 100%; height: 100%;
display: block;
color: #fff;
}



/*---------------------------------------------

ef

----------------------------------------------*/

.ef-fade {
opacity: 0;
transition: 1.2s ease 0.1s;
}

.ef-fade2 {
opacity: 0;
transition: 1.2s ease 0.3s;
}

.fade {
opacity: 1.0;
transform: translate(0, 0);
transform: scale(1, 1);
}



